File rubygemsdeps.diff of Package rpm

--- ./autodeps/linux.prov.orig	2012-12-18 16:43:28.000000000 +0000
+++ ./autodeps/linux.prov	2012-12-18 16:44:29.000000000 +0000
@@ -95,4 +95,7 @@ fi
 [ -x /usr/lib/rpm/gstreamer-provides ] &&
     printf "%s\n" "${filelist[@]}" | /usr/lib/rpm/gstreamer-provides | sort -u
 
+[ -x /usr/lib/rpm/rubygemsdeps.rb ] &&
+    printf "%s\n" "${filelist[@]}" | /usr/lib/rpm/rubygemsdeps.rb --provides | sort -u
+
 exit 0
--- ./autodeps/linux.req.orig	2012-12-18 16:43:35.000000000 +0000
+++ ./autodeps/linux.req	2012-12-18 16:49:58.000000000 +0000
@@ -147,4 +147,7 @@ fi
 [ -x ${0%/*}/find-requires.ksyms ] &&
     printf "%s\n" "${filelist[@]}" | ${0%/*}/find-requires.ksyms "$@"
 
+[ -x /usr/lib/rpm/rubygemsdeps.rb ] &&
+    printf "%s\n" "${filelist[@]}" | /usr/lib/rpm/rubygemsdeps.rb --requires | sort -u
+
 exit 0